Create a blocklist entry
1 min
POST
https://api.campaign.episerver.net/rest/{clientId}/blacklistentries
clientIdstringClient ID
acceptstringGenerated from available response content types
reasonstringReason for creating a blocklist entry
entrystring<p>Pattern of the blocklist entry. You can use * for multiple character matching or ? for single character matching. If this characters should be matched as literals they need to be escaped with a backslash (* or ?)</p>
201The blocklist entry was created successfully.
400A required value for the entry is not provided. Check for the blocklist entry pattern and add it to the request.
curl --request POST \
--url https://api.campaign.episerver.net/rest/{clientId}/blacklistentries \
--header 'accept: application/json' \
--header 'content-type: application/x-www-form-urlencoded' \
--data 'entry=string'